RubyGems Navigation menu

jsrequire 0.1.3

Organizes requirements of assets in JavaScript files, resolved dependencies of js files and helps include depending css files.

版本列表:

  1. 0.1.3 - August 09, 2010 (10.5 KB)
  2. 0.1.2 - July 27, 2010 (10.0 KB)
  3. 0.1.1 - May 25, 2010 (10.0 KB)
  4. 0.1.0 - May 06, 2010 (10.0 KB)
  5. 0.0.5 - February 04, 2010 (9.0 KB)

作者:

  • aekym

所有者:

D0736a0f708986f47d60d43b7b02db9a

SHA 256 checksum:

a92656d4ef8d60f4552f2c69922fbb6343f4a7d8a76179a537d1b865e9ce6c49

下载总次数 11,760

这个版本 2,832

Gemfile:
= Copy To Clipboard Copied

安装:
=

<span class="translation_missing" title="translation missing: zh-CN.rubygems.show.licenses_header">Licenses Header</span>s:

No Licenses

Required Ruby Version: None

相关链接: